<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
</head>
<body>
    <script>
        let collection = [];
    
        function addToStack(element) {
            return collection.push(element)
            
        }
    
        function removeFromStack() {
            return collection.pop()
            
        }
    
        function peek() {
            return collection[collection.length - 1]
            
        }
    
        function getLength() {
            return collection.length
            
        }
    </script>
</body>
</html>